#pragma warn -8022
#pragma warn -8012

#include "../sources.cc/atoms/include/matrix.cc"

/// This fake block forces to use template.
/// Without it compillation fails with weird error.
void AddFloat(long i)
{
float_matrix M1(10,5,2);

  while(i-->0)
  {
    M1 = M1 + 1;
  }
}


#include "../sources.cc/images.cc"
